
Katello - Bug #6934

Validation error on new organization is not displayed in the UI

08/05/2014 09:58 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

From the new organization form, I put in as inputs (after renaming Myorg to My Org):

Name: Myorg

Label: Myorg

When I click 'submit' I get nothing but see Failed to save: Organization Names and labels must be unique across all organizations in

the logs.

History

#1 - 08/06/2014 07:13 AM - Eric Helms

- Category changed from Web UI to 83

- Difficulty set to medium

- Triaged changed from No to Yes

#2 - 12/21/2015 11:48 AM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#4 - 08/28/2019 07:20 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#5 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)
